---
:id: 169250156
:submitters:
- :name: Robert Forrest Magnuson
  :email: rfmagnu@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-03-18 04:04:41.758225000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-03-17 21:04:41.758225000 Z
:status: processed
:score: 75.0
